<div id="chart-container" class="flex-row spread">
    <div class="flex-column center half-width">
        <span class="subheader">Proportion de vols privés dans le temps</span>

        <!-- Modify Id for your chart -->
        <figure id="stackedBarChartPrive"></figure>
        <div id="stackedBarChartPriveLegend"></div>
    </div>

    <div id="description-container" class="flex-column center">
        <span class="subheader" >Description du diagramme:</span>
        <span class="subsection">Ce diagramme montre la proportion de vols qui sont privés versus la proportion des vols commerciaux pour un mois donné de l'année 2022</span>
    </div>
</div>